Subject: bug#58814: Python.el major mode syntax highlighting not working

From: Stan Staykov <[email-masked]>
Date: Mon, 21 Nov 2022 17:17:00 +0200

Hello,
Sorry for the late reply.
Yes that seems fine.
Alternatively you can leave variables completely unstyled.

Cheers,
Stan

On 11/15/22 06:01, Stefan Kangas wrote:
> tags 58814 + moreinfo
> thanks
>
> Stan Staykov <[email-masked]> writes:
>
>> Good to know. Thanks for the update.
>>
>> On 11/13/22 16:17, Laurence Warne wrote:
>>> Hi,
>>>
>>> I think this could be fixed already on master (possibly by the patch
>>> in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51362). I've attached
>>> an image of what your snippet looks like on Emacs built ~1 hour ago.
>>>
>>> Thanks, Laurence
> Does the above image match your expectations of how this should be
> fontified?  If so, I think this bug should be closed.